Bug 166755 - make default doc locale read-only as it's set on startup
make default doc locale read-only as it's set on startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 07:25 EDT by Caolan McNamara
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.125-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 09:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2005-08-25 07:25:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.11) Gecko/20050815 Fedora/1.7.11-2

Description of problem:
we set the fc4 document locale on startup, but the user settable option is still changable, but it won't be persistant across runs, causing confusion

Version-Release number of selected component (if applicable):
openoffice.org-1.9.125

How reproducible:
Always

Steps to Reproduce:
1. start OOo in e.g. en_US locale
2. set document lang to english UK
3. restart
  

Actual Results:  in en_us

Expected Results:  be in en_UK

Additional info:

fc specific
Comment 1 Caolan McNamara 2005-08-25 08:33:24 EDT
will be in >= 1.9.125-3
Comment 2 Caolan McNamara 2005-08-26 09:24:42 EDT
done in 1.9.125-4

Note You need to log in before you can comment on or make changes to this bug.